/* LINK */
.rtds-text-link {
    padding: var(--spacing-2);
    font-size: var(--fontsize-text-sm);
        color: var(--color-content-02);
    display: inline-flex;
    align-items: center;
    gap: var(--spacing-2);
}
.rtds-text-link:hover {
    text-decoration-line: underline;
        color: var(--color-content-02);
}
.rtds-text-link:focus {
        color: var(--color-content-02);
    }
.rtds-text-link:active {
        color: var(--color-content-01);
    }
@media (min-width: 768px) {
    .rtds-text-link {
        font-size: var(--fontsize-text-base);
    }
}
.rtds-text-link--has-cta {
    display: grid;
    align-items: center;
    gap: var(--spacing-2);
}
@media (min-width: 768px) {
    .rtds-text-link--has-cta {
        display: flex;
    }
}
.rtds-text-link--s {
    padding: var(--spacing-1);
    font-size: var(--fontsize-text-xs);
}
@media (min-width: 768px) {
    .rtds-text-link--s {
        padding: var(--spacing-2);
        font-size: var(--fontsize-text-sm);
    }
}
.rtds-text-link--contact {
    overflow-wrap: break-word;
    padding: var(--spacing-0);
    text-decoration-line: underline;
}
.rtds-text-link--contact:hover {
    text-decoration-line: none;
        color: var(--color-content-primary);
}
.rtds-text-link--contact:focus {
    text-decoration-line: none;
}
